Subject: Re: library doesnt work
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 2 Jul 2000 12:18:43 -0400

In case this wasn't clear, I was addressing David Starks-Browning in
this message.  He is our official "keeper of the FAQ".

cgf

On Sun, Jul 02, 2000 at 12:13:43PM -0400, Chris Faylor wrote:
>Hi,
>
>On Sun, Jul 02, 2000 at 10:38:49AM +0200, Meffo Leoni wrote:
>>I imported a c++ cygwin compiled library in MSVC enviroment but doesnt
>>work I didnt find any help in the faq , where I can find more
>>instructions???
>
>If this is, in fact, true, could you add something to the FAQ about this?
>C++ libraries compiled with MSVC will not work with gcc since the two
>use different name mangling schemes and MSVC is apparently protected by
>either copyright or patent or something equally stupid.

--
Want to unsubscribe from this list?
Send a message to [email-masked]